.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.111816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922363;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.237103,0.000000,0.000000,0.237103,0,0);-ms-transform:matrix(0.237103,0.000000,0.000000,0.237103,0,0);-webkit-transform:matrix(0.237103,0.000000,0.000000,0.237103,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.146000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.025340px;}
._8{width:1.028907px;}
._7{width:13.537120px;}
._50{width:33.886740px;}
._0{width:46.883972px;}
._4{width:54.653910px;}
._6f{width:77.104599px;}
._b{width:84.125505px;}
._61{width:146.955910px;}
._52{width:170.817108px;}
._6a{width:172.666680px;}
._21{width:175.302019px;}
._d0{width:178.197967px;}
._9{width:182.645165px;}
._31{width:185.544492px;}
._13{width:187.394125px;}
._b8{width:190.264649px;}
._1b{width:194.737454px;}
._7a{width:200.268703px;}
._6c{width:203.850802px;}
._35{width:205.703518px;}
._75{width:213.026183px;}
._23{width:214.877983px;}
._41{width:220.469197px;}
._94{width:224.071153px;}
._10{width:225.921662px;}
._9e{width:233.267162px;}
._1f{width:236.947659px;}
._49{width:240.648834px;}
._3e{width:246.121722px;}
._b1{width:247.931558px;}
._d{width:253.914062px;}
._25{width:257.128287px;}
._33{width:264.452064px;}
._19{width:268.152265px;}
._1{width:275.514347px;}
._9b{width:277.367159px;}
._2e{width:281.028721px;}
._c{width:284.145821px;}
._2a{width:288.371199px;}
._16{width:291.994712px;}
._d2{width:300.861070px;}
._e{width:312.291559px;}
._6b{width:332.001523px;}
._c3{width:333.795194px;}
._8e{width:342.101542px;}
._b0{width:349.244426px;}
._b6{width:350.276748px;}
._b2{width:353.126810px;}
._9d{width:399.193860px;}
._b4{width:401.680089px;}
._b5{width:410.955683px;}
._7b{width:423.966445px;}
._ac{width:431.326656px;}
._b7{width:434.244255px;}
._39{width:440.486039px;}
._af{width:456.179108px;}
._82{width:458.049220px;}
._de{width:460.643982px;}
._a7{width:476.595341px;}
._a6{width:479.435509px;}
._66{width:484.544724px;}
._54{width:485.859958px;}
._77{width:487.402441px;}
._b9{width:495.492438px;}
._7d{width:502.248987px;}
._c9{width:503.936191px;}
._44{width:509.434099px;}
._4a{width:517.700645px;}
._83{width:519.753193px;}
._ad{width:524.007221px;}
._c1{width:526.716858px;}
._bc{width:530.476465px;}
._43{width:531.484147px;}
._dd{width:534.643655px;}
._7c{width:537.778366px;}
._bb{width:540.697930px;}
._6e{width:543.536238px;}
._df{width:546.132712px;}
._45{width:549.089716px;}
._ba{width:552.486620px;}
._d7{width:553.534195px;}
._72{width:557.270247px;}
._85{width:562.708805px;}
._7e{width:571.901364px;}
._2c{width:574.801456px;}
._ab{width:581.098717px;}
._53{width:588.477652px;}
._cb{width:590.230974px;}
._c4{width:592.046273px;}
._ae{width:603.124181px;}
._5{width:604.135951px;}
._dc{width:606.085655px;}
._42{width:607.898669px;}
._60{width:611.555425px;}
._93{width:613.403070px;}
._9a{width:615.220904px;}
._90{width:620.789254px;}
._ca{width:624.078441px;}
._5d{width:625.196726px;}
._8d{width:629.905917px;}
._76{width:635.338847px;}
._34{width:643.447672px;}
._99{width:645.412614px;}
._8f{width:646.460922px;}
._a5{width:652.075121px;}
._86{width:655.655676px;}
._87{width:659.206142px;}
._d9{width:663.858688px;}
._89{width:668.399102px;}
._97{width:670.212154px;}
._a3{width:671.316068px;}
._aa{width:675.820874px;}
._64{width:681.275475px;}
._3d{width:685.758979px;}
._4e{width:690.538700px;}
._26{width:692.353100px;}
._4b{width:694.156073px;}
._b3{width:707.777803px;}
._40{width:710.652868px;}
._a9{width:715.157682px;}
._24{width:719.846284px;}
._9f{width:722.565371px;}
._81{width:724.545448px;}
._15{width:727.100116px;}
._4f{width:729.154362px;}
._d8{width:735.974138px;}
._db{width:737.448638px;}
._c8{width:738.554618px;}
._63{width:740.102355px;}
._c2{width:741.962667px;}
._4d{width:744.718692px;}
._c6{width:746.638031px;}
._11{width:747.707258px;}
._c5{width:749.254995px;}
._3a{width:752.098302px;}
._28{width:753.912702px;}
._98{width:755.766372px;}
._84{width:759.517182px;}
._29{width:763.105662px;}
._d6{width:765.974291px;}
._da{width:767.600595px;}
._92{width:769.479748px;}
._36{width:771.235789px;}
._cf{width:776.828588px;}
._32{width:778.573055px;}
._5a{width:780.531885px;}
._38{width:782.317395px;}
._47{width:785.229912px;}
._8a{width:786.973111px;}
._a8{width:789.727668px;}
._e2{width:792.727358px;}
._7f{width:795.119956px;}
._46{width:796.208382px;}
._a{width:798.162788px;}
._65{width:804.371386px;}
._a1{width:807.547778px;}
._e1{width:810.162938px;}
._a2{width:811.216898px;}
._58{width:812.790154px;}
._4c{width:814.519081px;}
._a4{width:815.911358px;}
._71{width:819.073859px;}
._c7{width:820.928068px;}
._51{width:826.508353px;}
._62{width:829.278543px;}
._bf{width:831.065771px;}
._2d{width:836.619274px;}
._37{width:839.364908px;}
._96{width:842.121691px;}
._f{width:843.220880px;}
._5f{width:844.736843px;}
._c0{width:847.545528px;}
._20{width:849.521674px;}
._6d{width:853.104292px;}
._e5{width:856.817103px;}
._e6{width:858.668761px;}
._55{width:859.756538px;}
._9c{width:861.498761px;}
._d3{width:865.157289px;}
._12{width:868.989818px;}
._6{width:873.128279px;}
._88{width:876.209875px;}
._3c{width:879.649875px;}
._70{width:883.424467px;}
._17{width:887.271848px;}
._8b{width:889.812222px;}
._78{width:895.420015px;}
._a0{width:897.241694px;}
._e7{width:900.033369px;}
._48{width:902.758255px;}
._67{width:904.960898px;}
._27{width:911.911350px;}
._cd{width:917.340168px;}
._5c{width:922.882392px;}
._2f{width:923.961999px;}
._14{width:928.428168px;}
._bd{width:937.648231px;}
._95{width:940.559247px;}
._be{width:946.867615px;}
._91{width:953.460218px;}
._d4{width:959.705982px;}
._57{width:973.577769px;}
._3f{width:977.395032px;}
._56{width:981.745135px;}
._69{width:982.814361px;}
._e4{width:986.407298px;}
._3b{width:994.623102px;}
._2b{width:1000.141655px;}
._1c{width:1007.490599px;}
._e3{width:1012.171778px;}
._1a{width:1019.575095px;}
._80{width:1021.341268px;}
._18{width:1023.230888px;}
._22{width:1026.203138px;}
._68{width:1028.738841px;}
._5b{width:1030.553241px;}
._3{width:1033.498700px;}
._ce{width:1036.128001px;}
._30{width:1054.437519px;}
._cc{width:1067.265748px;}
._59{width:1069.125555px;}
._74{width:1070.998658px;}
._d1{width:1072.797873px;}
._8c{width:1076.410803px;}
._73{width:1081.320578px;}
._d5{width:1094.820009px;}
._e0{width:1098.574675px;}
._5e{width:1100.367136px;}
._1d{width:1111.394841px;}
._1e{width:1146.356738px;}
._79{width:1390.583680px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:40.320000px;}
.y2{bottom:2.276190px;}
.y23{bottom:2.278087px;}
.y6{bottom:2.295159px;}
.y27{bottom:2.298763px;}
.y2b{bottom:2.731429px;}
.y30{bottom:2.959048px;}
.y0{bottom:33.194444px;}
.y29{bottom:34.165429px;}
.y28{bottom:46.001715px;}
.y26{bottom:57.838000px;}
.y25{bottom:69.696858px;}
.y24{bottom:81.533143px;}
.y22{bottom:93.369333px;}
.y21{bottom:105.207421px;}
.y20{bottom:117.043611px;}
.y1f{bottom:128.898770px;}
.y1e{bottom:140.734960px;}
.y1d{bottom:152.571151px;}
.y1c{bottom:164.407341px;}
.y1b{bottom:176.243532px;}
.y1a{bottom:188.108175px;}
.y19{bottom:199.944365px;}
.y18{bottom:211.780556px;}
.y17{bottom:223.616746px;}
.y16{bottom:235.452937px;}
.y15{bottom:247.308095px;}
.y14{bottom:259.144286px;}
.y13{bottom:270.980476px;}
.y12{bottom:282.816667px;}
.y11{bottom:294.652857px;}
.y10{bottom:306.508016px;}
.yf{bottom:318.344206px;}
.ye{bottom:330.180397px;}
.yd{bottom:342.016587px;}
.yc{bottom:353.852778px;}
.yb{bottom:365.717421px;}
.ya{bottom:377.553611px;}
.y9{bottom:389.389802px;}
.y8{bottom:401.225992px;}
.y7{bottom:413.062183px;}
.y5{bottom:424.898373px;}
.y4{bottom:436.753532px;}
.y3{bottom:448.589722px;}
.y37{bottom:459.505952px;}
.y1{bottom:460.425913px;}
.y2f{bottom:471.806865px;}
.y36{bottom:472.262103px;}
.y35{bottom:484.098294px;}
.y34{bottom:495.962937px;}
.y33{bottom:507.799127px;}
.y2e{bottom:519.180079px;}
.y32{bottom:519.635317px;}
.y2d{bottom:531.016270px;}
.y31{bottom:531.471508px;}
.y2c{bottom:542.852460px;}
.y2a{bottom:554.707619px;}
.h5{height:10.925619px;}
.h2{height:10.925714px;}
.h7{height:10.925999px;}
.h4{height:10.948476px;}
.h6{height:10.948571px;}
.h8{height:11.380952px;}
.hb{height:11.836190px;}
.ha{height:11.858952px;}
.h3{height:36.343125px;}
.h9{height:36.677813px;}
.hd{height:106.696429px;}
.h1{height:524.472222px;}
.hc{height:533.007937px;}
.h0{height:580.428571px;}
.w4{width:89.681810px;}
.w3{width:920.244936px;}
.w2{width:920.700174px;}
.w1{width:921.857143px;}
.w0{width:956.000000px;}
.x2{left:1.138095px;}
.x0{left:13.277778px;}
.x1{left:14.339905px;}
.x9{left:21.851713px;}
.x3{left:26.176190px;}
.xa{left:59.886666px;}
.xb{left:137.273349px;}
.x8{left:407.988269px;}
.x4{left:415.954936px;}
.x6{left:460.814857px;}
.x5{left:469.464381px;}
.x7{left:491.771047px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.205255pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.441482pt;}
._8{width:1.446496pt;}
._7{width:19.031265pt;}
._50{width:47.639936pt;}
._0{width:65.912195pt;}
._4{width:76.835622pt;}
._6f{width:108.398098pt;}
._b{width:118.268492pt;}
._61{width:206.599104pt;}
._52{width:240.144554pt;}
._6a{width:242.744789pt;}
._21{width:246.449700pt;}
._d0{width:250.520992pt;}
._9{width:256.773119pt;}
._31{width:260.849161pt;}
._13{width:263.449481pt;}
._b8{width:267.485029pt;}
._1b{width:273.773158pt;}
._7a{width:281.549306pt;}
._6c{width:286.585228pt;}
._35{width:289.189883pt;}
._75{width:299.484508pt;}
._23{width:302.087876pt;}
._41{width:309.948327pt;}
._94{width:315.012165pt;}
._10{width:317.613717pt;}
._9e{width:327.940446pt;}
._1f{width:333.114700pt;}
._49{width:338.318026pt;}
._3e{width:346.012128pt;}
._b1{width:348.556500pt;}
._d{width:356.967049pt;}
._25{width:361.485793pt;}
._33{width:371.781982pt;}
._19{width:376.983938pt;}
._1{width:387.333977pt;}
._9b{width:389.938768pt;}
._2e{width:395.086403pt;}
._c{width:399.468602pt;}
._2a{width:405.408882pt;}
._16{width:410.503026pt;}
._d2{width:422.967864pt;}
._e{width:439.037505pt;}
._6b{width:466.746911pt;}
._c3{width:469.268557pt;}
._8e{width:480.946101pt;}
._b0{width:490.987979pt;}
._b6{width:492.439277pt;}
._b2{width:496.446059pt;}
._9d{width:561.209777pt;}
._b4{width:564.705062pt;}
._b5{width:577.745228pt;}
._7b{width:596.036508pt;}
._ac{width:606.383918pt;}
._b7{width:610.485647pt;}
._39{width:619.260708pt;}
._af{width:641.322930pt;}
._82{width:643.952042pt;}
._de{width:647.599908pt;}
._a7{width:670.025249pt;}
._a6{width:674.018121pt;}
._66{width:681.200951pt;}
._54{width:683.049982pt;}
._77{width:685.218495pt;}
._b9{width:696.591880pt;}
._7d{width:706.090626pt;}
._c9{width:708.462595pt;}
._44{width:716.191871pt;}
._4a{width:727.813460pt;}
._83{width:730.699049pt;}
._ad{width:736.679608pt;}
._c1{width:740.488971pt;}
._bc{width:745.774444pt;}
._43{width:747.191102pt;}
._dd{width:751.632920pt;}
._7c{width:756.039879pt;}
._bb{width:760.144370pt;}
._6e{width:764.134628pt;}
._df{width:767.784900pt;}
._45{width:771.942027pt;}
._ba{width:776.717591pt;}
._d7{width:778.190332pt;}
._72{width:783.442690pt;}
._85{width:791.088530pt;}
._7e{width:804.011960pt;}
._2c{width:808.089076pt;}
._ab{width:816.942129pt;}
._53{width:827.315863pt;}
._cb{width:829.780783pt;}
._c4{width:832.332835pt;}
._ae{width:847.906799pt;}
._5{width:849.329202pt;}
._dc{width:852.070209pt;}
._42{width:854.619049pt;}
._60{width:859.759929pt;}
._93{width:862.357454pt;}
._9a{width:864.913070pt;}
._90{width:872.741378pt;}
._ca{width:877.365507pt;}
._5d{width:878.937657pt;}
._8d{width:885.558109pt;}
._76{width:893.196035pt;}
._34{width:904.595891pt;}
._99{width:907.358319pt;}
._8f{width:908.832091pt;}
._a5{width:916.724856pt;}
._86{width:921.758608pt;}
._87{width:926.750057pt;}
._d9{width:933.290875pt;}
._89{width:939.674051pt;}
._97{width:942.222944pt;}
._a3{width:943.774891pt;}
._aa{width:950.108007pt;}
._64{width:957.776400pt;}
._3d{width:964.079569pt;}
._4e{width:970.799176pt;}
._26{width:973.349964pt;}
._4b{width:975.884688pt;}
._b3{width:995.034902pt;}
._40{width:999.076836pt;}
._a9{width:1005.409962pt;}
._24{width:1012.001470pt;}
._9f{width:1015.824120pt;}
._81{width:1018.607827pt;}
._15{width:1022.199326pt;}
._4f{width:1025.087304pt;}
._d8{width:1034.674938pt;}
._db{width:1036.747876pt;}
._c8{width:1038.302726pt;}
._63{width:1040.478625pt;}
._c2{width:1043.093959pt;}
._4d{width:1046.968538pt;}
._c6{width:1049.666855pt;}
._11{width:1051.170036pt;}
._c5{width:1053.345934pt;}
._3a{width:1057.343219pt;}
._28{width:1059.894007pt;}
._98{width:1062.500005pt;}
._84{width:1067.773109pt;}
._29{width:1072.818001pt;}
._d6{width:1076.850887pt;}
._da{width:1079.137238pt;}
._92{width:1081.779060pt;}
._36{width:1084.247804pt;}
._cf{width:1092.110484pt;}
._32{width:1094.562955pt;}
._5a{width:1097.316793pt;}
._38{width:1099.826965pt;}
._47{width:1103.921550pt;}
._8a{width:1106.372239pt;}
._a8{width:1110.244755pt;}
._e2{width:1114.461892pt;}
._7f{width:1117.825544pt;}
._46{width:1119.355716pt;}
._a{width:1122.103334pt;}
._65{width:1130.831739pt;}
._a1{width:1135.297295pt;}
._e1{width:1138.973837pt;}
._a2{width:1140.455556pt;}
._58{width:1142.667330pt;}
._4c{width:1145.097955pt;}
._a4{width:1147.055298pt;}
._71{width:1151.501325pt;}
._c7{width:1154.108079pt;}
._51{width:1161.953166pt;}
._62{width:1165.847659pt;}
._bf{width:1168.360247pt;}
._2d{width:1176.167683pt;}
._37{width:1180.027653pt;}
._96{width:1183.903298pt;}
._f{width:1185.448602pt;}
._5f{width:1187.579829pt;}
._c0{width:1191.528441pt;}
._20{width:1194.306622pt;}
._6d{width:1199.343272pt;}
._e5{width:1204.562957pt;}
._e6{width:1207.166124pt;}
._55{width:1208.695383pt;}
._9c{width:1211.144702pt;}
._d3{width:1216.288071pt;}
._12{width:1221.676062pt;}
._6{width:1227.494150pt;}
._88{width:1231.826435pt;}
._3c{width:1236.662586pt;}
._70{width:1241.969126pt;}
._17{width:1247.377996pt;}
._8b{width:1250.949400pt;}
._78{width:1258.833159pt;}
._a0{width:1261.394181pt;}
._e7{width:1265.318878pt;}
._48{width:1269.149680pt;}
._67{width:1272.246284pt;}
._27{width:1282.017631pt;}
._cd{width:1289.649776pt;}
._5c{width:1297.441354pt;}
._2f{width:1298.959128pt;}
._14{width:1305.237927pt;}
._bd{width:1318.200023pt;}
._95{width:1322.292498pt;}
._be{width:1331.161165pt;}
._91{width:1340.429427pt;}
._d4{width:1349.210083pt;}
._57{width:1368.711842pt;}
._3f{width:1374.078371pt;}
._56{width:1380.193997pt;}
._69{width:1381.697177pt;}
._e4{width:1386.748336pt;}
._3b{width:1398.298586pt;}
._2b{width:1406.056887pt;}
._1c{width:1416.388457pt;}
._e3{width:1422.969529pt;}
._1a{width:1433.377539pt;}
._80{width:1435.860527pt;}
._18{width:1438.517064pt;}
._22{width:1442.695626pt;}
._68{width:1446.260463pt;}
._5b{width:1448.811251pt;}
._3{width:1452.952148pt;}
._ce{width:1456.648571pt;}
._30{width:1482.389148pt;}
._cc{width:1500.423813pt;}
._59{width:1503.038437pt;}
._74{width:1505.671754pt;}
._d1{width:1508.201193pt;}
._8c{width:1513.280459pt;}
._73{width:1520.182905pt;}
._d5{width:1539.161184pt;}
._e0{width:1544.439710pt;}
._5e{width:1546.959655pt;}
._1d{width:1562.463040pt;}
._1e{width:1611.614494pt;}
._79{width:1954.962830pt;}
.fs0{font-size:56.684184pt;}
.y2{bottom:3.200000pt;}
.y23{bottom:3.202667pt;}
.y6{bottom:3.226667pt;}
.y27{bottom:3.231733pt;}
.y2b{bottom:3.840000pt;}
.y30{bottom:4.160000pt;}
.y0{bottom:46.666667pt;}
.y29{bottom:48.031733pt;}
.y28{bottom:64.671867pt;}
.y26{bottom:81.312000pt;}
.y25{bottom:97.983867pt;}
.y24{bottom:114.624000pt;}
.y22{bottom:131.264000pt;}
.y21{bottom:147.906667pt;}
.y20{bottom:164.546667pt;}
.y1f{bottom:181.213333pt;}
.y1e{bottom:197.853333pt;}
.y1d{bottom:214.493333pt;}
.y1c{bottom:231.133333pt;}
.y1b{bottom:247.773333pt;}
.y1a{bottom:264.453333pt;}
.y19{bottom:281.093333pt;}
.y18{bottom:297.733333pt;}
.y17{bottom:314.373333pt;}
.y16{bottom:331.013333pt;}
.y15{bottom:347.680000pt;}
.y14{bottom:364.320000pt;}
.y13{bottom:380.960000pt;}
.y12{bottom:397.600000pt;}
.y11{bottom:414.240000pt;}
.y10{bottom:430.906667pt;}
.yf{bottom:447.546667pt;}
.ye{bottom:464.186667pt;}
.yd{bottom:480.826667pt;}
.yc{bottom:497.466667pt;}
.yb{bottom:514.146667pt;}
.ya{bottom:530.786667pt;}
.y9{bottom:547.426667pt;}
.y8{bottom:564.066667pt;}
.y7{bottom:580.706667pt;}
.y5{bottom:597.346667pt;}
.y4{bottom:614.013333pt;}
.y3{bottom:630.653333pt;}
.y37{bottom:646.000000pt;}
.y1{bottom:647.293333pt;}
.y2f{bottom:663.293333pt;}
.y36{bottom:663.933333pt;}
.y35{bottom:680.573333pt;}
.y34{bottom:697.253333pt;}
.y33{bottom:713.893333pt;}
.y2e{bottom:729.893333pt;}
.y32{bottom:730.533333pt;}
.y2d{bottom:746.533333pt;}
.y31{bottom:747.173333pt;}
.y2c{bottom:763.173333pt;}
.y2a{bottom:779.840000pt;}
.h5{height:15.359867pt;}
.h2{height:15.360000pt;}
.h7{height:15.360400pt;}
.h4{height:15.392000pt;}
.h6{height:15.392133pt;}
.h8{height:16.000000pt;}
.hb{height:16.640000pt;}
.ha{height:16.672000pt;}
.h3{height:51.093264pt;}
.h9{height:51.563787pt;}
.hd{height:150.000000pt;}
.h1{height:737.333333pt;}
.hc{height:749.333333pt;}
.h0{height:816.000000pt;}
.w4{width:126.079867pt;}
.w3{width:1293.733467pt;}
.w2{width:1294.373467pt;}
.w1{width:1296.000000pt;}
.w0{width:1344.000000pt;}
.x2{left:1.600000pt;}
.x0{left:18.666667pt;}
.x1{left:20.159867pt;}
.x9{left:30.720400pt;}
.x3{left:36.800000pt;}
.xa{left:84.192133pt;}
.xb{left:192.986800pt;}
.x8{left:573.573467pt;}
.x4{left:584.773467pt;}
.x6{left:647.840133pt;}
.x5{left:660.000133pt;}
.x7{left:691.360133pt;}
}
